
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div> ALITA: ANJO DE COMBATE</div>
            
         <div>Data de lançamento 3 de janeiro de 2019</div>
         <div>Direção: Robert Rodriguez</div>
         <div>Elenco: Rosa Salazar, Christoph Waltz, Jennifer Connelly mais</div>
         <div>Gêneros Fantasia, Ação</div>
         <div> Nacionalidades EUA, Argentina, Canadá</div>
        
        <div> COMO TREINAR SEU DRAGÃO 3
            
         Data de lançamento 31 de janeiro de 2019
         Direção: Dean DeBlois
         Elenco: Jay Baruchel, Craig Ferguson, America Ferrera mais
         Gêneros Animação, Família
         Nacionalidade EUA
        </div>
        <div> OS NOVOS MUTANTES
            
          Data de lançamento 1 de agosto de 2019
          Direção: Josh Boone
          Elenco: Maisie Williams, Anya Taylor-Joy, Charlie Heaton mais
          Gêneros Fantasia, Ficção científica, Terror
          Nacionalidade EUA
        </div>
        <div>JOVENS TITÃNS EM AÇÃO
            
          Data de lançamento 30 de agosto de 2018
          Direção: Aaron Horvath, Peter Rida Michail
          Elenco: Charles Emmanuel, Manolo Rey, Eduardo Borgeth mais
          Gêneros Animação, Comédia
          Nacionalidade EUA
        </div>
        <div> UMA AVENTURA LEGO 2
            
          Data de lançamento 7 de fevereiro de 2019
          Direção: Mike Mitchell (V)
          Elenco: Tiffany Haddish, Chris Pratt, Elizabeth Banks mais
          Gêneros Animação, Aventura
          Nacionalidade EUA
        </div>
        <div> MÁQUINAS MORTAIS
            
          Data de lançamento 13 de dezembro de 2018
          Direção: Christian Rivers
          Elenco: Hugo Weaving, Hera Hilmar, Robert Sheehan mais
          Gêneros Ficção científica, Aventura
          Nacionalidade EUA  
        </div>
        <div> O PREDADOR
            
            Data de lançamento 13 de setembro de 2018
          Direção: Shane Black
          Elenco: Boyd Holbrook, Sterling K. Brown, Olivia Munn mais
          Gêneros Ação, Ficção científica
          Nacionalidade EUA
        </div>
        <div> DEADPOOL 2
          Data de lançamento 17 de maio de 2018 (2h 00min)
          Direção: David Leitch
          Elenco: Ryan Reynolds, Josh Brolin, Morena Baccarin mais
          Gêneros Ação, Comédia , Aventura
          Nacionalidade EUA
        </div>
        <div>MISSÃO IMPOSSÍVEL - EFEITO FALLOUT
            
          Data de lançamento 26 de julho de 2018
          Direção: Christopher McQuarrie
          Elenco: Tom Cruise, Rebecca Ferguson, Henry Cavill mais
          Gêneros Ação, Espionagem
          Nacionalidade EUA  
        </div>
        <div>HOMEM-ARANHA NO ARANHAVERSO
            
          Data de lançamento 10 de janeiro de 2019
          Direção: Bob Persichetti, Peter Ramsey mais
          Elenco: Shameik Moore, Jake Johnson (XVI), Hailee Steinfeld mais
          Gêneros Animação, Ação
          Nacionalidade EUA  
        </div>
        <div>OS INCRÍVEIS 2
            
            Data de lançamento 28 de junho de 2018 (1h 58min)
          Direção: Brad Bird
          Elenco: Craig T. Nelson, Holly Hunter, Brad Bird mais
          Gêneros Animação, Família
          Nacionalidade EUA
            
        </div>
        <div>VENOM
            
          Data de lançamento 4 de outubro de 2018
          Direção: Ruben Fleischer
          Elenco: Tom Hardy, Michelle Williams, Riz Ahmed mais
          Gêneros Ação, Ficção científica
          Nacionalidade EUA
            
        </div>
            
    </body>
</html>
